Team LDXがCFW5.55 LDX-2をリリース〜本物?





Team LDXがCFW 5.55 LDX-2をリリースしていました。ベータではなくなっています。5.55GEN-BがインストールされているPSP-1000/2000(TA-088v3除く)に対応だそうです。【情報源:TEAM LDX

ベータ版の時にはbrickしたためFAKE扱いされていましたが今回はどうでしょうか。
参考記事: Brick注意 TEAM LDXがPSPのCFW 5.55 LDX BETAをリリース

アーカイブを解凍すると、5.55 LDX2というフォルダが現れます。
そのフォルダをそのままms0:PSP/GAMEフォルダにコピーしてXMBから5.55LDX-2をインストールします。

555LDX-2
5.55 LDX-2になっています

flashのバックアップがとれるようですが、なにやらファイルが足らないようでできませんでした
仕方がないので思い切ってインストールを試みます。

555DLXB
インストールできました。バージョンは5.55 DLXB

あっけなく終了です。

インストール時の動画です。
Youtube : CFW 5.55 LDX-2 by Team LDX : New CFW can be installed on my 5.50GEN-B2 PSPfat

5.55のアップデータが入っている新世紀エヴァンゲリオン バトルオーケストラ PORTABLEを起動させてみました。
Youtube : CFW 5.55 LDX-2 by Team LDX : I tried to run UMD “Evangelion Battle Orchestra” which required 5.55

どうも新世紀エヴァンゲリオン バトルオーケストラ PORTABLEは、5.55アップデータが入っているくせにCFWで起動させると6.00をインストールしろと無茶な要求をしてきます。
いずれにせよ、CFW 5.55LDX-2が5.55を要求するゲームが起動できるかどうかの検証のはずがCFW対策に阻まれた状態になってしまいました。本当に5.55になっているかどうかの判断がつきません。
少なくともbrickすることはありませんでした。
リカバリーモードも起動しました。
ISOファイルも動作しました。全部動作するかどうかは分かりません。
Homebrewは動作するものとしないものがあるようです。Recovery Flasher v1.60はprxがないと言ってエラー表示が出ます。(起動はしてます)
スクリーンショットがあることでお分かりかと思いますがプラグインも(全部かどうか分かりませんが)動作します。
もしかして本物?

ん、待てよ。はじめからUMDに6.00を要求する文章が入っていたということは、5.55の次は6.00とはじめから決まっていた???

[追記]
ISOファイルもUMDも起動しました。
動画ではメダル オブ オナー ヒーローズ 日本版のISOバックアップと、Medal of Honor Heroes US版のUMDを起動させています。なおかつ5.55までのFWなら起動するのでMOHH exploitも起動させてみました。普通に動作します。

Youtube : CFW 5.55LDX-2 : UMD & ISO works! and MOHH exploit ,too!

今までテストする分には特段困るような事態には陥っていません。

そもそもCFW 5.55LDXは5.50GENをベースにコードを書き換えて5.55にするという形で作成されているため内容的には5.50GENと同等だと思われます。今のところ5.55を要求するゲームの起動が出来るということだけがメリットですが、その5.55要求のゲームが実際起動しなかったのでインストールする意味があるのかと問われれば率直に言って「ない」でしょう。

新世紀エヴァンゲリオン バトルオーケストラ PORTABLEはCFWでは起動しませんでした。5.55以下の場合は5.55にアップデートするよう促され、CFWで5.55にすると今度は6.00にアップデートするように促されます。
公式5.55ファーム(6.00でも同じ)の場合は素直に起動します。もともとCFWでは起動しなかったのでCFWを検出してUMDを起動できなくする対策が施されていることは分かっていましたが、まさか要求ファーム以上のファームウェアをベースにしたCFWにするとさらに上のファームを要求されるとは夢にも思いませんでした。

今回のソニーのCFW対策、かなり頑丈です。



  1. RYO’s avatar

    SECRET: 0
    PASS:
    ほかのソフトはちゃんと動くんでしょうか?
    2chの書き込みにはFW5.50の"戦場の絆"も
    FW6.00を要求されるようになったとありましたが…

  2. 774’s avatar

    SECRET: 0
    PASS:
    自作関係しか動かないゴミです。
    ゲームは5.55要求など関係なくiso、umd共々全て起動しません。
    自作アプリだけなら5.00M33や5.50GENで十分ですしね。
    いい加減スルーしましょうよ。本人達は真剣なのかどうかは知りませんが。

  3. シグ’s avatar

    SECRET: 0
    PASS:
    動画で使っているPSPはどうやって透明にしたんですか?

  4. まも助’s avatar

    SECRET: 0
    PASS:
    >RYOさん
    今手元にあるバックアップISOはメダルオブオナーしかないのでそいつで起動を確認しました。
    UMDもISOも問題なく動いてました。
    動画を撮影しましたので記事に追記します。

    >774さん
    Homebrewもいくつか動作しましたし、全て起動しないことは私の環境ではありませんでした。
    もともとアップデータからインストールするのではなくGENから必要な部分のコードを書き換えているようですので正真正銘本物の5.55ベースと言えるのかどうかは不明です。
    こんなものでも出れば盛り上がる?

    >シグさん
    中国製のなんちゃって純正(SONYのロゴ付き、という意味です)を全バラにして組み上げました。精度が悪いので結構切った貼ったしてます。

  5. 琥鉄ちゃん’s avatar

    SECRET: 0
    PASS:
    検証お疲れです
    Slimですと[CREATE BACKUP]がエラー吐かずに
    取れるようです
    ですが[BACKUP]で戻しても本体情報だけは
    元に戻らないようです。

  6. まも助’s avatar

    SECRET: 0
    PASS:
    >琥鉄ちゃんさん

    Fat特有の不具合だったんですね。

    せっかくいい機能がついているのに…今後に期待です。

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です